# Uses of Class
org.eclipse.emf.cdo.security.provider.AndFilterItemProvider

Packages that use AndFilterItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of AndFilterItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as AndFilterItemProvider
Modifier and Type
Field
Description
`protected AndFilterItemProvider`
SecurityItemProviderAdapterFactory.`andFilterItemProvider`
This keeps track of the one adapter used for all `AndFilter` instances.